@font-face {
  font-family: Safira March Personal Use Only;
  src: url('../fonts/Safira-March-Personal-Use-Only.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Caudex;
  src: url('../fonts/Caudex-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Playfairdisplay Variablefont Wght;
  src: url('../fonts/PlayfairDisplay-VariableFont_wght.ttf') format("truetype");
  font-weight: 400 900;
  font-style: normal;
  font-display: swap;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.section {
  padding: 5%;
}

.section._1 {
  background-image: url('../images/a.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
}

.section._2 {
  background-image: url('../images/c.png');
  background-position: 0 0;
  background-size: contain;
}

.section._3 {
  background-image: url('../images/c.png');
  background-position: 0 0;
  background-size: contain;
  padding-bottom: 1%;
}

.section._10 {
  background-image: url('../images/a4.JPG');
  background-position: 50% 20%;
  background-size: cover;
  height: 100vh;
}

.navbar {
  background-color: #ddd0;
}

.container {
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-link {
  color: #fff;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  margin-left: 10px;
  margin-right: 10px;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
  line-height: 18px;
}

.nav-link.w--current {
  color: #fff;
}

.div-block {
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  height: 90%;
  display: flex;
}

.heading {
  color: #f4f1e5;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 7%;
  font-family: Safira March Personal Use Only, Times New Roman, sans-serif;
  font-weight: 400;
}

.italic-text {
  font-family: Caudex, Times New Roman, sans-serif;
}

.heading-2 {
  color: #f4f1e5;
  letter-spacing: 2px;
  margin-top: 0;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
}

.js-clock-2 {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  color: #fff;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-top: 0%;
  padding: 0;
  display: flex;
}

.box-2 {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  width: auto;
  height: auto;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  font-size: 12px;
  line-height: 20px;
  display: flex;
}

.clock-number-2 {
  color: #6a7b46;
  text-align: center;
  letter-spacing: 5px;
  border: .5px #fff;
  border-radius: 8px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin-bottom: 0;
  margin-right: 0;
  padding-top: 0;
  padding-left: 0;
  font-family: Safira March Personal Use Only, Times New Roman, sans-serif;
  font-size: 30px;
  font-style: normal;
  font-weight: 400;
  line-height: 40px;
  display: block;
}

.texto_principalcentrado {
  color: #6a7b46;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Safira March Personal Use Only, Times New Roman, sans-serif;
  font-size: 15px;
}

.link-block {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-top: 5%;
  display: flex;
}

.div-block-2 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div-block-3 {
  margin-top: 10%;
}

.heading-3 {
  color: #5a2808;
  text-align: center;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  margin-top: 0;
  font-family: Safira March Personal Use Only, Times New Roman, sans-serif;
  font-size: 40px;
  font-weight: 400;
}

.c-card-quote {
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 20px 0%;
  display: flex;
  position: relative;
}

.text-span-8 {
  font-size: 10px;
  line-height: 15px;
}

.c-flip-card {
  position: relative;
}

.text-span-6 {
  font-size: 14px;
}

.c-card-img {
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
}

._w-card-back {
  perspective: 1000px;
  background-color: #fff0;
  background-image: url('../images/j.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-left: 20%;
  padding-right: 20%;
  display: flex;
}

.c-flipping-cards-list {
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  padding: 0% 0 0;
  display: flex;
}

.button {
  color: #5a2808;
  text-transform: uppercase;
  background-color: #3898ec00;
  border: 1px solid #5a2808;
  border-radius: 20px;
  margin-top: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 10px;
  line-height: 12px;
}

.div-block-22 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-22._2 {
  margin-top: 1%;
  margin-bottom: 3%;
  font-size: 12px;
}

.c-card-front {
  perspective: 1000px;
  background-image: url('../images/g.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 0;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 400px;
  display: flex;
}

.c-card-front._1 {
  width: 300px;
  height: 400px;
  box-shadow: none;
  background-image: url('../images/f.png');
  background-position: 50%;
  background-size: contain;
}

.c-card-front._1.a {
  background-image: url('../images/i.png');
}

.c-card-front._1.a.b {
  background-image: url('../images/b4.png');
}

.c-card-front._1.b2 {
  background-image: url('../images/b1.png');
}

.c-card-front._2 {
  background-image: url('../images/h.png');
  background-position: 50%;
  background-size: contain;
}

.c-card-front._2.b4 {
  background-image: url('../images/b3.png');
}

.c-card-front.b3 {
  background-image: url('../images/b2.png');
}

._w-card-front {
  perspective: 1000px;
  background-color: #ff6565;
  background-image: linear-gradient(#00000069, #00000069), url('../images/IMG_7087IMG_7086.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  border-radius: 5px;
  flex-direction: column;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  transform: none;
}

._w-card-front.fb {
  background-color: #6670bd;
}

._w-card-front.fb._3 {
  background-color: #0000;
  background-image: none;
  border-radius: 0;
  justify-content: center;
  align-items: center;
}

._w-card-front._1 {
  background-color: #0000;
  background-image: none;
  border-radius: 0;
}

._w-card-front.tw {
  background-color: #8ca7ff;
}

._w-card-front.tw._2 {
  background-color: #0000;
  background-image: none;
  border-radius: 0;
  justify-content: center;
  align-items: center;
}

.cloneable-area {
  padding: 20px 10px;
}

._w-flip-card {
  z-index: 10;
  perspective: 1000px;
  display: flex;
  position: relative;
}

.paragraph-3 {
  color: #606961;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 30px;
}

.paragraph-3._3 {
  color: #5a2808;
  margin-bottom: 5px;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 15px;
}

.c-card-back {
  perspective: 1000px;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 400px;
  display: block;
}

.div-block-23 {
  justify-content: center;
  align-items: center;
  margin-top: 10%;
  display: flex;
}

.div-block-24 {
  background-image: url('../images/k.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  height: 80vh;
  margin-right: -96px;
}

.div-block-25 {
  background-image: url('../images/l.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  justify-content: center;
  align-items: center;
  height: auto;
  margin-left: -37px;
  padding-top: 10%;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
}

.modal-component {
  width: 100%;
  height: 100%;
}

.modal-container {
  z-index: 5;
  background-color: #fff;
  background-image: url('../images/16_116.avif');
  background-position: 0 0;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 85%;
  max-width: 600px;
  margin: 10vh auto 20px;
  padding: 1px 40px 40px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.link-5 {
  color: #302f2f;
}

.modal-close_btn {
  z-index: 10;
  color: #000;
  padding: 12px 16px;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: .7;
  text-decoration: none;
  transition: opacity .2s;
  position: absolute;
  inset: 0% 0% auto auto;
}

.modal-close_btn:hover {
  color: #444;
}

.sr-only {
  white-space: nowrap;
  border: 0 solid #0000;
  width: 1px;
  height: 1px;
  margin-top: -1px;
  padding: 0;
  position: absolute;
  overflow: hidden;
}

.modal-close_area {
  justify-content: center;
  align-items: center;
  position: fixed;
  inset: 0;
}

.heading-5 {
  color: #5a2808;
  text-transform: uppercase;
  font-family: Playfairdisplay Variablefont Wght, Times New Roman, sans-serif;
  font-size: 50px;
  font-weight: 400;
  line-height: 60px;
}

.modal-wrapper {
  z-index: 99999;
  background-color: #141414cc;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0;
  overflow: scroll;
}

.modal-wrapper._2, .modal-wrapper._3, .modal-wrapper._4, .modal-wrapper._5, .modal-wrapper._9 {
  display: none;
}

.button-3 {
  color: #676535;
  background-color: #35353500;
  border: 1px solid #676535;
  border-radius: 20px;
  padding: 5px 24px;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.3;
  text-decoration: none;
  transition-property: none;
}

.button-3.modal-open_btn {
  color: #5a2808;
  letter-spacing: 2px;
  background-color: #4353ff00;
  border-style: none;
  width: 100%;
  height: 100%;
  margin-top: 0;
  font-family: Playfairdisplay Variablefont Wght, Times New Roman, sans-serif;
  font-size: 18px;
  line-height: 22px;
  display: block;
}

.paragraph-4 {
  text-align: center;
  font-weight: 400;
}

.paragraph-4._1 {
  margin-top: 5%;
}

.link-4 {
  color: #333;
}

.displayonly_component {
  width: 100%;
  height: 100%;
  min-height: auto;
  box-shadow: none;
  text-align: center;
  background-color: #fff0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  padding: 0;
  display: flex;
}

.grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  width: 70%;
}

.grid.phone {
  display: none;
}

.grid-2 {
  grid-template-columns: 1fr;
}

.div-block-26 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-span-9 {
  text-indent: 0;
  text-transform: uppercase;
  border: 1px solid #623216;
  font-size: 10px;
  line-height: 25px;
}

.heading-6 {
  color: #5a2807;
  text-align: center;
  letter-spacing: 1.5px;
  margin-bottom: 0;
  font-family: Playfairdisplay Variablefont Wght, Times New Roman, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 25px;
}

.heading-6._2 {
  width: 70%;
  font-size: 14px;
  line-height: 20px;
}

.button-4 {
  color: #5a2807;
  background-color: #3898ec00;
  padding-top: 0;
  font-family: Playfairdisplay Variablefont Wght, Times New Roman, sans-serif;
  font-size: 10px;
  line-height: 12px;
  text-decoration: underline;
}

.heading-7 {
  color: #5a2808;
  font-family: Playfairdisplay Variablefont Wght, Times New Roman, sans-serif;
  font-size: 60px;
  font-weight: 400;
  line-height: 70px;
}

.button-5 {
  color: #676535;
  background-color: #35353500;
  border: 1px solid #676535;
  border-radius: 20px;
  padding: 5px 24px;
  font-family: Playfairdisplay Variablefont Wght, Times New Roman, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.3;
  text-decoration: none;
  transition-property: none;
}

.button-5.modal-open_btn {
  color: #3330;
  background-color: #4353ff00;
  border-style: none;
  width: 100%;
  height: 100%;
  margin-top: 0;
  display: inline-block;
}

.button-5.modal-open_btn._2 {
  color: #5a2807;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: Playfairdisplay Variablefont Wght, Times New Roman, sans-serif;
  font-size: 18px;
  line-height: 22px;
}

.button-5.modal-open_btn._3 {
  color: #5a2807;
  text-align: center;
  font-size: 18px;
  line-height: 22px;
  display: inline-block;
}

.button-5.modal-open_btn._4, .button-5.modal-open_btn._5 {
  color: #5a2807;
  text-align: center;
  font-size: 18px;
  line-height: 22px;
}

.button-5._1 {
  margin-bottom: 10px;
}

.paragraph-5 {
  text-align: center;
  font-family: Playfairdisplay Variablefont Wght, Times New Roman, sans-serif;
  font-weight: 400;
}

.displayonly_component-2 {
  width: 100%;
  height: 100%;
  min-height: auto;
  box-shadow: none;
  background-color: #fff0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  padding: 0 0 0 40px;
  display: flex;
}

.displayonly_component-2._2 {
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
}

.displayonly_component-2._3, .displayonly_component-2._4, .displayonly_component-2._5 {
  padding-left: 0;
}

.div-block-27 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-span-10 {
  font-size: 12px;
  line-height: 15px;
}

.image {
  margin-bottom: 0%;
}

.fotolarga {
  background-image: url('../images/6.jpg');
  background-position: 50% 100%;
  background-size: cover;
  background-attachment: fixed;
  height: 700px;
  margin-top: 0;
}

.fotolarga.jo {
  background-image: url('../images/INV-ANA-PAULINA--7.png'), url('../images/foto.jpg');
  background-position: 0%, 50% 0;
  background-repeat: no-repeat, repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  height: 80vh;
}

.fotolarga.jo._2 {
  background-image: url('../images/m.png'), url('../images/c.png');
  background-position: 50% 0, 0 0;
  background-repeat: repeat, repeat;
  background-size: contain, auto;
  background-attachment: fixed, scroll;
  height: 70vh;
}

.div-block-28 {
  background-image: url('../images/n.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  height: 85vh;
  margin-bottom: 10%;
  padding-bottom: 5%;
  display: flex;
}

.link-block-2 {
  width: 40%;
  height: 15vh;
}

.heading-8 {
  color: #5f643e;
  text-align: center;
  margin-top: 5%;
  font-family: Playfairdisplay Variablefont Wght, Times New Roman, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

.image-2.phone, .u.phone, .dos.phone {
  display: none;
}

.div-block-30 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 10%;
  font-family: Safira March Personal Use Only, Times New Roman, sans-serif;
  display: none;
}

.button-6 {
  color: #5a2808;
  background-color: #3898ec00;
  font-family: Playfairdisplay Variablefont Wght, Times New Roman, sans-serif;
  font-size: 14px;
  text-decoration: underline;
}

.heading-9 {
  color: #5a2808;
  letter-spacing: 1.5px;
  font-size: 50px;
  font-weight: 400;
  line-height: 55px;
}

.div-block-31 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: 100%;
  display: flex;
}

.button-7 {
  color: #98754f;
  text-align: center;
  letter-spacing: 1.5px;
  text-shadow: 0 1px 1px #0003;
  background-color: #ffffffad;
  border-radius: 20px;
  width: 100%;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
  box-shadow: 0 2px 5px #0003;
}

.grid-3 {
  grid-template-rows: auto;
  width: 100%;
}

.div-block-32 {
  width: 30%;
}

.div-block-25-copy._2 {
  background-image: url('../images/b5.png');
}

.div-block-28-copy {
  background-image: url('../images/b6.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  height: 90vh;
  margin-bottom: 10%;
  padding-bottom: 5%;
  display: flex;
}

.div-block-25-copy {
  background-image: url('../images/l.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  justify-content: center;
  align-items: center;
  height: auto;
  margin-left: -37px;
  padding-top: 10%;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
}

.grid-2-copy {
  grid-template-columns: 1fr;
}

.heading-10 {
  color: #5a2808;
  font-family: Playfairdisplay Variablefont Wght, Times New Roman, sans-serif;
  font-size: 40px;
  font-weight: 400;
  line-height: 40px;
}

.modal-wrapper-2 {
  z-index: 99999;
  background-color: #141414cc;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0;
  overflow: scroll;
}

.modal-wrapper-2._5, .modal-wrapper-2._6, .modal-wrapper-2._7, .modal-wrapper-2._8, .modal-wrapper-2._9 {
  display: none;
}

.button-8 {
  color: #676535;
  background-color: #35353500;
  border: 1px solid #676535;
  border-radius: 20px;
  padding: 5px 24px;
  font-family: Playfairdisplay Variablefont Wght, Times New Roman, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.3;
  text-decoration: none;
  transition-property: none;
}

.button-8.modal-open_btn {
  color: #5c2a0b;
  text-align: center;
  background-color: #4353ff00;
  border-style: none;
  width: 100%;
  height: 100%;
  margin-top: 0;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 18px;
  display: inline-block;
}

.paragraph-6 {
  text-align: center;
  font-family: Playfairdisplay Variablefont Wght, Times New Roman, sans-serif;
  font-weight: 400;
}

.displayonly_component-3 {
  width: 100%;
  height: 100%;
  min-height: auto;
  box-shadow: none;
  background-color: #fff0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  padding: 0 0 0 40px;
  display: flex;
}

.displayonly_component-3._5 {
  padding-top: 0;
  padding-left: 0;
}

.displayonly_component-3._6, .displayonly_component-3._7, .displayonly_component-3._8, .displayonly_component-3._9 {
  padding-left: 0;
}

.text-span-11 {
  border: 1px solid #5a2807;
  font-size: 12px;
}

.div-block-33 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-34, .div-block-35 {
  text-align: center;
}

@media screen and (min-width: 1920px) {
  .js-clock-2 {
    text-shadow: none;
  }
}

@media screen and (max-width: 767px) {
  .modal-close_btn {
    font-size: 1.8rem;
  }

  .displayonly_component, .displayonly_component-2, .displayonly_component-3 {
    padding: 30px;
  }
}

@media screen and (max-width: 479px) {
  .section._1 {
    height: 90vh;
  }

  .section._2 {
    padding-top: 15%;
    padding-bottom: 10%;
  }

  .container {
    justify-content: flex-end;
    align-items: center;
  }

  .nav-link {
    text-align: center;
  }

  .div-block {
    justify-content: center;
    align-items: center;
  }

  .heading {
    font-size: 25px;
    line-height: 35px;
  }

  .italic-text {
    font-size: 15px;
    line-height: 25px;
  }

  .js-clock-2 {
    grid-column-gap: 20px;
    grid-row-gap: 0px;
    flex-flow: row;
    padding-top: 0%;
    padding-bottom: 0%;
  }

  .box-2 {
    width: auto;
    height: auto;
    margin: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .clock-number-2 {
    width: auto;
    height: auto;
    padding: 0%;
    font-size: 8vw;
    font-style: normal;
    line-height: 6vw;
  }

  .texto_principalcentrado {
    font-size: 12px;
    line-height: 14px;
  }

  .div-block-2 {
    margin-bottom: 10%;
    padding-right: 24px;
  }

  .div-block-3 {
    margin-top: 20%;
  }

  .text-span-8 {
    line-height: 12px;
  }

  ._w-card-back {
    background-image: url('../images/j.png');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
  }

  .c-flipping-cards-list {
    padding-top: 10%;
    display: block;
  }

  .button {
    font-size: 10px;
    line-height: 12px;
  }

  .div-block-22._2 {
    margin-bottom: 1%;
  }

  .c-card-front {
    width: 300px;
    max-width: 300px;
    height: 350px;
  }

  .c-card-front._1 {
    width: 300px;
    max-width: 300px;
    height: 350px;
    display: block;
  }

  .c-card-front._2 {
    background-size: contain;
    width: 300px;
    max-width: 300px;
  }

  ._w-card-front._1 {
    display: flex;
  }

  .cloneable-area {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 0;
    padding-bottom: 10px;
    display: flex;
  }

  .paragraph-3._3 {
    font-size: 12px;
    line-height: 13px;
  }

  .c-card-back {
    width: 300px;
    max-width: 300px;
    height: 350px;
    display: block;
  }

  .div-block-24 {
    background-position: 0 0;
    height: 50vh;
    margin-bottom: -157px;
    margin-right: 0;
  }

  .div-block-25 {
    background-position: 50% 0;
    justify-content: center;
    align-items: flex-start;
    margin-left: 0;
    padding-top: 20%;
    padding-bottom: 10%;
  }

  .heading-5 {
    font-size: 30px;
  }

  .modal-wrapper, .modal-wrapper._2, .modal-wrapper._3, .modal-wrapper._4, .modal-wrapper._5 {
    display: none;
  }

  .button-3.modal-open_btn {
    padding-bottom: 0;
  }

  .button-3.modal-open_btn:focus {
    border: 2px solid #ff9500;
  }

  .displayonly_component {
    padding: 5px 0;
  }

  .grid {
    display: none;
  }

  .grid.phone {
    flex-flow: column;
    width: 100%;
    display: flex;
  }

  .grid-2 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    height: auto;
  }

  .heading-6 {
    font-size: 14px;
  }

  .heading-7 {
    text-align: center;
    font-size: 30px;
  }

  .button-5.modal-open_btn:focus {
    border: 2px solid #ff9500;
  }

  .displayonly_component-2._2 {
    padding: 5px 0;
  }

  .displayonly_component-2._3, .displayonly_component-2._4, .displayonly_component-2._5 {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 0;
  }

  .fotolarga {
    background-position: 40%;
  }

  .fotolarga.jo {
    background-position: 50%, 80% 0;
    display: block;
  }

  .fotolarga.jo._2 {
    background-image: url('../images/m.png');
    background-position: 50%;
    background-repeat: repeat-y;
    background-size: contain;
    height: 30vh;
    display: block;
  }

  .div-block-28 {
    height: 50vh;
  }

  .heading-8 {
    font-size: 12px;
  }

  .image-2 {
    margin-bottom: 10%;
    display: none;
  }

  .image-2.phone {
    margin-bottom: 15%;
    display: block;
  }

  .icon {
    color: #f4f1e5;
  }

  .menu-button, .menu-button.w--open {
    background-color: #0000;
  }

  .nav-menu {
    background-image: url('../images/a.png');
    background-position: 0 0;
    background-size: cover;
  }

  .u {
    display: none;
  }

  .u.phone {
    display: block;
  }

  .dos {
    display: none;
  }

  .dos.phone {
    display: block;
  }

  .div-block-29 {
    margin-bottom: 20%;
  }

  .button-7 {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .div-block-32 {
    width: 80%;
  }

  .image-3 {
    margin-bottom: 2%;
  }

  .div-block-25-copy {
    background-position: 50% 0;
    justify-content: center;
    align-items: flex-start;
    margin-left: 0;
    padding-top: 20%;
    padding-bottom: 10%;
  }

  .div-block-25-copy._2 {
    padding-bottom: 20%;
  }

  .div-block-28-copy {
    height: 60vh;
  }

  .div-block-25-copy {
    background-image: url('../images/b5.png');
    background-position: 50% 0;
    justify-content: center;
    align-items: flex-start;
    margin-left: 0;
    padding-top: 25%;
    padding-bottom: 10%;
  }

  .grid-2-copy {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    height: auto;
  }

  .button-8.modal-open_btn:focus {
    border: 2px solid #ff9500;
  }

  .displayonly_component-3._5 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .displayonly_component-3._6, .displayonly_component-3._7, .displayonly_component-3._8, .displayonly_component-3._9 {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }
}

#w-node-b01414dd-b7f3-8ffe-134a-109dd64974f4-39182a43, #w-node-fe3560a1-077f-2ba3-8cb3-31e6b444eb05-39182a43 {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-_18b731be-6bb9-a5e0-a0a1-7b049c1abe14-39182a43 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_18b731be-6bb9-a5e0-a0a1-7b049c1abe4e-39182a43 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_1fb85453-bea9-654f-deb8-a028ed0efcdf-39182a43 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_1fb85453-bea9-654f-deb8-a028ed0efcf8-39182a43 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-ef643f76-8416-24be-d7b7-21c0058e6bca-39182a43 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-ef643f76-8416-24be-d7b7-21c0058e6be1-39182a43 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_3515437b-9883-5d6d-ab00-40bc59bed001-39182a43 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_3515437b-9883-5d6d-ab00-40bc59bed018-39182a43 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-d82c2de6-7f67-4f1d-a3e2-e03f71fb73b6-39182a43 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-d82c2de6-7f67-4f1d-a3e2-e03f71fb73f6-39182a43 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-d774425b-1b4c-190f-6a8b-87559d8f5789-39182a43, #w-node-d774425b-1b4c-190f-6a8b-87559d8f578a-39182a43 {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-d774425b-1b4c-190f-6a8b-87559d8f5796-39182a43 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-d774425b-1b4c-190f-6a8b-87559d8f57b2-39182a43 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-d774425b-1b4c-190f-6a8b-87559d8f57bb-39182a43 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-d774425b-1b4c-190f-6a8b-87559d8f57d2-39182a43 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-d774425b-1b4c-190f-6a8b-87559d8f57db-39182a43 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-d774425b-1b4c-190f-6a8b-87559d8f57f2-39182a43 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-d774425b-1b4c-190f-6a8b-87559d8f57fb-39182a43 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-d774425b-1b4c-190f-6a8b-87559d8f583b-39182a43 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-d774425b-1b4c-190f-6a8b-87559d8f5844-39182a43 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-d774425b-1b4c-190f-6a8b-87559d8f5851-39182a43 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-b01414dd-b7f3-8ffe-134a-109dd64974f4-d1af0aaf, #w-node-fe3560a1-077f-2ba3-8cb3-31e6b444eb05-d1af0aaf {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-_2007d4b1-75bb-a6f7-0c93-dff1563bc9bb-d1af0aaf {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_2007d4b1-75bb-a6f7-0c93-dff1563bc9d9-d1af0aaf {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_67004683-f795-d248-bbc9-427259bf301e-d1af0aaf {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_67004683-f795-d248-bbc9-427259bf3035-d1af0aaf {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_900b4782-abdb-02f0-fd56-8252d1dc6d3b-d1af0aaf {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_900b4782-abdb-02f0-fd56-8252d1dc6d57-d1af0aaf {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-df875ac1-3b4f-ae84-d977-e1b6ee42fb47-d1af0aaf {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-df875ac1-3b4f-ae84-d977-e1b6ee42fb5e-d1af0aaf {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_4242fbf3-5e7b-389c-4a27-9061d0c291d1-d1af0aaf {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_4242fbf3-5e7b-389c-4a27-9061d0c29211-d1af0aaf {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-c8130d3d-2b3f-9561-a393-7f61fea22a30-d1af0aaf, #w-node-c8130d3d-2b3f-9561-a393-7f61fea22a31-d1af0aaf {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-c8130d3d-2b3f-9561-a393-7f61fea22a3e-d1af0aaf {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-c8130d3d-2b3f-9561-a393-7f61fea22a5a-d1af0aaf {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-c8130d3d-2b3f-9561-a393-7f61fea22a64-d1af0aaf {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-c8130d3d-2b3f-9561-a393-7f61fea22a7b-d1af0aaf {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-c8130d3d-2b3f-9561-a393-7f61fea22a85-d1af0aaf {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-c8130d3d-2b3f-9561-a393-7f61fea22a9c-d1af0aaf {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-c8130d3d-2b3f-9561-a393-7f61fea22aa6-d1af0aaf {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-c8130d3d-2b3f-9561-a393-7f61fea22ae6-d1af0aaf {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-c8130d3d-2b3f-9561-a393-7f61fea22af0-d1af0aaf {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-c8130d3d-2b3f-9561-a393-7f61fea22aff-d1af0aaf {
  grid-area: 2 / 1 / 3 / 2;
}

@media screen and (max-width: 479px) {
  #w-node-d774425b-1b4c-190f-6a8b-87559d8f57d3-39182a43 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


@font-face {
  font-family: 'Safira March Personal Use Only';
  src: url('../fonts/Safira-March-Personal-Use-Only.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Caudex';
  src: url('../fonts/Caudex-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Playfairdisplay Variablefont Wght';
  src: url('../fonts/PlayfairDisplay-VariableFont_wght.ttf') format('truetype');
  font-weight: 400 900;
  font-style: normal;
  font-display: swap;
}